SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '2075325'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '53130067'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='2075325' where per_Consecutivo = '53130067'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '53495057'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '59396654'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='53495057' where per_Consecutivo = '59396654'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '2295747'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '53923409'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='2295747' where per_Consecutivo = '53923409'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '282134'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '53450751'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='282134' where per_Consecutivo = '53450751'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '807280'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62289721'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='807280' where per_Consecutivo = '62289721'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '2138850'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62301227'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='2138850' where per_Consecutivo = '62301227'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '50585289'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '59934085'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='50585289' where per_Consecutivo = '59934085'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '50395705'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '59203717'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='50395705' where per_Consecutivo = '59203717'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '55997262'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62178412'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='55997262' where per_Consecutivo = '62178412'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '50425610'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '50465017'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='50425610' where per_Consecutivo = '50465017'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '53674065'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '54595057'--Unificado eliminado
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '55594264'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='53674065' where per_Consecutivo = '54595057'
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='53674065' where per_Consecutivo = '55594264'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '58415996'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '59726261'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='58415996' where per_Consecutivo = '59726261'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '513427'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '60880714'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='513427' where per_Consecutivo = '60880714'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '52831557'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '52712006'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='52831557' where per_Consecutivo = '52712006'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '90080'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '54987264'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='90080' where per_Consecutivo = '54987264'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '223730'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '59119171'--Unificado eliminado
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '60350838'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='223730' where per_Consecutivo = '59119171'
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='223730' where per_Consecutivo = '60350838'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '2340434'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '60213799'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='2340434' where per_Consecutivo = '60213799'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '917451'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '59636657'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='917451' where per_Consecutivo = '59636657'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '1256362'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '1721439'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='1256362' where per_Consecutivo = '1721439'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '1256362'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '50433835'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='1256362' where per_Consecutivo = '50433835'


